<div class="content-container">
  <h1>Students</h1>
  <button class="add-btn">+</button>
  <table>
    <thead>
      <tr>
        <th><input type="checkbox"></th>
        <th>Group</th>
        <th>Name</th>
        <th>Gender</th>
        <th>Birthday</th>
        <th>Status</th>
        <th>Options</th>
      </tr>
    </thead>
    <tbody class="table-body"></tbody>
  </table>
</div>
<script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/dayjs@1.10.7"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>

  
  <script src="assets/js/ajax.js"></script>
  <script src="assets/js/modal.js"></script>
  <script src="assets/js/form.js"></script>
  <script src="assets/js/confirm-form.js"></script>
  <script src="assets/js/script.js"></script>
  <script src="assets/js/add-chat-form.js"></script>
